/*
------------------------------------------------------
共通
------------------------------------------------------
*/
html {
	overflow-y: scroll;
}
body {
	font-size: 14px;
	line-height: 1.5;
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #666666;
	-webkit-font-smoothing: antialiased;
}
a {
	transition-property: all;
	transition: 0.3s linear;
}
/*
------------------------------------------------------
ヘッダー
------------------------------------------------------
*/
#header {
	background-color: rgba(0,170,240,0.65);
	position:fixed;
   top:0;
   width: 100%;
	z-index:999;
}
#top #header {
	background: none;
}

.fixed {
	position:fixed;
	top:0;
}
#header .inner {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 12px;
	padding-right: 12px;
	width: 1000px;
}
#top #header .inner {
	width: 100%;
	box-sizing: border-box;
}
#header .inner .logo a {
	width: 220px;
	height: 80px;
	background-image: url(/_img/common/logo_iland.svg);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	background-size: auto 60px;
	color: transparent;
	display: block;
	text-decoration: none;
	font-size: 20px;
}
#header .inner .navi {
	font-family: 'Roboto Condensed', sans-serif;
	position: absolute;
	top: 0px;
	display: block;
	font-weight: 400;
	right: 50px;
}
#top #header .inner .navi {
	right: 150px;
}
#header .inner .navi li {
	float: left;
	margin-right: 15px;
	position: relative;
	height: 80px;
}
#header .inner .navi li.ac:after {
	display: block;
	content: '';
	position: absolute;
	top: 45px;
	width: 12px;
	height: 6px;
	border-bottom: 3px solid #FFD600;
	left: 20px;
}
#header .inner .navi li:last-child {
	margin-right: 0px;
}
#header .inner .navi li a {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFFFFF;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	width: 100%;
	text-decoration: none;
}
#header .inner .navi li:hover:after {
	display: block;
	content: '';
	position: absolute;
	top: 45px;
	width: 12px;
	height: 6px;
	border-bottom: 3px solid #FFD600;
	left: 20px;
}
#header .inner .sp-menu {
	display: none;
}
#topic-path {
	width: 100%;
	background-color: #F7F7F7;
}
#topic-path ul {
	padding-left: 12px;
	padding-right: 12px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}
#topic-path ul li {
	display: inline-block;
    position: relative;
    padding-right: 12px;
    font-size: 12px;
    margin-right: 4px;
}
#topic-path ul li:after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	width: 3px;
	height: 3px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 0px;
}
#topic-path ul li a {
	color: #666666;
	display: block;
	text-decoration: none;
}
#topic-path ul li a:hover {
	text-decoration: underline;
}
#topic-path ul li:last-child:after {
	border: none;
}
#footer {
	background-color: #909090;
	text-align: center;
	color: #FFFFFF;
}
#footer .inner {
	padding-left: 12px;
	padding-right: 12px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
#footer .inner .menu li {
	display: inline-block;
	margin-right: 15px;
}
#footer .inner .menu li a {
	display: inline-block;
	position: relative;
	padding-left: 1em;
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;
}
#footer .inner .menu li a:after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 3px;
	height: 3px;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#footer address {
	font-family: 'Roboto Condensed', sans-serif;
	color: #CCCCCC;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #6F6F6F;
}
#page-top {
	display: inline-block;
	position: fixed;
	z-index: 9999;
	bottom: 58px;
	right: 10px;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: .5s;
	font-size: 12px;
	cursor: pointer;
	line-height: 1.2;
	width: 48px;
	height: 48px;
	border-radius: 100%;
}
#page-top:after {
	display: block;
	content: '';
	position: relative;
	top: 6px;
	left: 18px;
	width: 10px;
	height: 10px;
	border-right: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#page-top:hover{
	opacity: 0.7;
}
/*
------------------------------------------------------
共通パーツ
------------------------------------------------------
*/
.content-1column {
	padding-left: 12px;
	padding-right: 12px;
	width: 1000px;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
}
.content-column {
	padding-left: 12px;
	padding-right: 12px;
	width: 1000px;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}
.content-column .side {
	width: 265px;
	float: right;
}
.content-column .main {
	width: 710px;
	float: left;
}
.columnbox-half {
	margin-bottom: 40px;
}
.columnbox-half div {
	width: 485px;
}
.columnbox-half div figure {
	margin-bottom: 20px;
}

.columnbox-half div .ttl-relation a {
	color: #333333;
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 15px;
	text-decoration: none;
	display: block;
}
.columnbox-half div .ttl-relation span {
	font-size: 14px;
	color: #999999;
	display: block;
}

.columnbox-half div .txt a {
	text-decoration: none;
	color: #666666;
}

.inq-box {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 3px solid #E5E5E5;
}
.inq-box .ttl {
	font-size: 16px;
	margin-bottom: 5px;
}
.inq-box .txt {
	margin-bottom: 0px !important;
}
.ttl-center {
	font-size: 28px;
	text-align: center;
	font-weight: 200;
	color: #333333;
	margin-bottom: 40px;
}
.btn-more a {
	display: inline-block;
	text-align: center;
	border: 1px solid #666666;
	color: #666666;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 100;
	font-size: 14px;
	border-radius: 2px;
	line-height: 1;
}
.btn-more a:hover {
	background-color: #EBEBEB;	
}
.ttl-main {
	background-color: rgba(0,170,240,0.65);
	font-size: 24px;
	line-height: 50px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: normal;
	margin-bottom: 20px;
}
.ttl-sub {
	color: rgba(0,170,240,0.65);
	font-weight: bold;
	margin: 0 0 5px 0;
}
.ttl-side {
	background-color: rgba(0,170,240,0.65);
	font-size: 18px;
	line-height: 40px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: normal;
}
.ttl-lead {
	font-size: 18px;
	margin-bottom: 10px;
	color: rgba(0,170,240,0.65);
}

#subsidiary .ttl-lead {
	color: #555555;
}

.ttl-box {
	background-color: #F7F7F7;
	color: #555555;
	font-size: 18px;
	line-height: 36px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	padding-bottom: 3px;
}

.mb-s {
	margin-bottom: 15px;
}

.mb-m {
	margin-bottom: 30px;
}

.mb-l {
	margin-bottom: 40px;
}
.list-side {
	margin-bottom: 20px;
}
.list-side li a {
	border-bottom: 1px solid #EFEFEF;
	color: #666;
	text-decoration: none;
	display: block;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 20px;
	position: relative;
}
.list-side li a:hover,
.list-side li a.ac {
	background-color: #F7F7F7;;
}
.list-side li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 8px;
	width: 0;
	height: 0;
	margin-top: -3px;
	border: 3px solid transparent;
	border-left: 5px solid #CCC;
}
